<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'fr', version '2.4'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Désolé, vous n\'avez pas accès à cette page.';
$string['addcomment'] = 'Ajouter un commentaire';
$string['addlink'] = 'Ajouter un lien';
$string['allowcomments'] = 'Autoriser les commentaires';
$string['allowcommentsmax'] = 'Commentaires autorisés (si ce paramètre est défini)';
$string['atom'] = 'Atom';
$string['atomfeed'] = 'Flux Atom';
$string['attachments'] = 'Attachements';
$string['attachments_help'] = 'Vous pouvez lier un ou plusieurs fichiers à une page du blog. Si vous liez une image elle sera affichée après le message.';
$string['bloginfo'] = 'Informations';
$string['blogname'] = 'Titre du Blog';
$string['blogoptions'] = 'Options du blog';
$string['blogsummary'] = 'Résumé du blog';
$string['comment'] = 'Ajouter votre commentaire';
$string['comments'] = 'Commentaires';
$string['commentsby'] = 'Commentaires de {$a}';
$string['commentsfeed'] = 'Commentaires seulement';
$string['commentsnotallowed'] = 'Les commentaires ne sont pas autorisés';
$string['completioncomments'] = 'L\'utilisateur doit commenter les articles du blog:';
$string['completioncommentsgroup'] = 'Les commentaires sont obligatoires';
$string['completioncommentsgroup_help'] = 'En activant cette option, l\'activité de ce blog sera considérée comme achevée lorsqu\'un étudiant aura déposé le nombre requis de commentaires';
$string['completionposts'] = 'L\'utilisateur doit publier des articles';
$string['completionpostsgroup'] = 'Des articles sont requis';
$string['completionpostsgroup_help'] = 'Si vous activez cette option, le blog sera considéré comme achevé pour un étudiant qui aura publié le nombre requis d\'articles';
$string['configmaxattachments'] = 'Nombre maximum de fichiers joints par article';
$string['configmaxbytes'] = 'Taille maximum par défaut des fichiers attachés pour chaque blog du site (voir les limites définies pour le cours et d\'autres paramètres locaux)';
$string['confirmdeletecomment'] = 'Voulez-vous vraiment supprimer ce commentaire ?';
$string['confirmdeletelink'] = 'Voulez-vous vraiment supprimer ce lien ?';
$string['couldnotaddcomment'] = 'L\'ajout de commentaire est impossible';
$string['couldnotaddlink'] = 'Impossible d\'ajouter un lien';
$string['delete'] = 'Supprimer';
$string['deletedby'] = 'Supprimé par {$a->fullname}, le {$a->timedeleted}';
$string['deleteglobalblog'] = 'Vous ne pouvez pas supprimer l\'ensemble du blog';
$string['details'] = 'Détails';
$string['displayversion'] = 'Version de OU Blog <strong>{$a}</strong>';
$string['downloadas'] = 'Télécharger les données et les enregistrer sous';
$string['edit'] = 'Modifier';
$string['editlink'] = 'Modifier le lien';
$string['editonsummary'] = 'Modifié le {$a->editdate}';
$string['editsummary'] = 'Modifié par {$a->editby}, le {$a->editdate}';
$string['error_alreadyapproved'] = 'Commentaire déjà approuvé ou rejeté';
$string['error_grouppubliccomments'] = 'Vous ne pouvez pas autoriser les commentaires publiques quand le blog est en mode de groupe';
$string['error_moderatednotallowed'] = 'Les commentaires, même après modération, ne sont plus autorisés sur ce blog ou sur cet article du blog';
$string['error_noconfirm'] = 'Entrer exactement le texte en gras au dessus dans cette boite';
$string['error_toomanycomments'] = 'Vous avez fait trop de commentaires durant la dernière heure à partir de cette adresse internet. S\'il vous plait patientez un peu et essayez à nouveau';
$string['error_unspecified'] = 'Le système ne peut pas réaliser la requête parce que une erreur s\'est produite {$a})';
$string['error_wrongkey'] = 'Clé de commentaire incorrecte';
$string['exportpostscomments'] = 'Tous les articles actuellement visibles et leurs commentaires.';
$string['exportuntitledpost'] = 'Un article sans titre';
$string['externaldashboardadd'] = 'Ajouter le blog à mon tableau de bord';
$string['externaldashboardremove'] = 'Supprimer le blog de mon tableau de bord';
$string['extranavolderposts'] = 'Articles précédents : {$a->from}-{$a->to}';
$string['feedhelp'] = 'Flux';
$string['feeds'] = 'Flux d\'information';
$string['feedsnotenabled'] = 'Les flux de suivi (RSS ou Atom) ne sont pas activés';
$string['globalblogmissing'] = 'Il n\'y a pas de blog global';
$string['individualblogs'] = 'Blogs individuels';
$string['invalidblog'] = 'L\'identifiant du blog est invalide';
$string['invalidcomment'] = 'L\'identifiant du commentaire est invalide';
$string['invalidformat'] = 'Le format des flux doit être atom ou rss';
$string['invalidlink'] = 'L\'identifiant du lien est invalide';
$string['invalidpost'] = 'L\'identifiant de l\'article est invalide';
$string['maxattachments'] = 'Nombre maximum d\'attachements';
$string['maxattachments_help'] = 'Ce paramètre définit le nombre maximum de fichiers qui peuvent être joints à un article du blog';
$string['maxattachmentsize'] = 'Taille maximum d\'un fichier attaché';
$string['message'] = 'Message';
$string['moderated_addedcomment'] = 'Merci d\'avoir ajouté votre commentaire qui a été bien reçu. Ce commentaire ne sera affiché que lorsque l\'auteur de l\'article l\'aura approuvé.';
$string['moderated_approve'] = 'Approuver ce commentaire';
$string['moderated_authorname'] = 'Votre nom';
$string['moderated_awaiting'] = 'Commentaires en attente d\'approbation';
$string['moderated_confirm'] = 'Confirmation';
$string['moderated_confirminfo'] = 'Veuillez saisir <strong>yes</strong> dans la boite ci-dessous pour confirmer que vous êtes une personne.';
$string['moderated_confirmvalue'] = 'oui';
$string['moderated_reject'] = 'Refuser ce commentaire';
$string['moderated_rejectedon'] = 'Refusé {$a}:';
$string['moderated_restrictpage'] = 'Empêcher les commentaires';
$string['moderated_restrictpost'] = 'Empêcher les commentaires de ce';
$string['moderated_submitted'] = 'En attente de modération';
$string['modulename'] = 'OU blog';
$string['modulenameplural'] = 'Ou blogs';
$string['ncomments'] = '{$a} commentaires';
$string['newblogposts'] = 'Nouveaux articles du blog';
$string['newerposts'] = 'Nouveaux articles';
$string['no'] = 'Non';
$string['no_blogtogetheroringroups'] = 'Non (le blog est commun ou par groupe)';
$string['noblogposts'] = 'Aucun article';
$string['nocomments'] = 'Les commentaires ne sont pas autorisés';
$string['numposts'] = '{$a} articles';
$string['olderposts'] = 'Articles précédents';
$string['onecomment'] = '{$a} commentaire';
$string['onepending'] = '{$a} commentaire en attente d\'approbation';
$string['onependingafter'] = ', {$a} en attente d\'approbation';
$string['onlyworkspersonal'] = 'Ne fonctionne que lorsque les blogs sont ind';
$string['oublog'] = 'OU blog';
$string['oublog:addinstance'] = 'Ajouter une nouvelle activité OU blog';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'Flux RSS';
$string['savegrades'] = 'Enregistrer les "grades"';
$string['separateindividualblogs'] = 'Blogs individuels séparés';
$string['summary'] = 'Résumé';
$string['tags'] = 'Mots-clés (Tags)';
$string['tagsfield'] = 'Mots-clés (tags), séparés par une virgule';
$string['tagupdatefailed'] = 'Impossible de mettre à jour les mots-clés';
$string['title'] = 'Titre';
$string['url'] = 'Adresse web complète';
$string['usergrade'] = 'Niveau de l\'utilisateur';
$string['userparticipation'] = 'Activité de l\'utilisateur';
$string['viewallusers'] = 'Voir tous les utiliaturs';
$string['viewallusersingroup'] = 'Voir tous les utilisateurs du groupe';
$string['viewblogdetails'] = 'Voir les détails du blog';
$string['viewblogposts'] = 'Retour au blog';
$string['visibility'] = 'Qui peut lire ceci ?';
$string['visibleblogusers'] = 'Visible seulement par les participants à ce blog';
$string['visiblecourseusers'] = 'Visible par les participants à ce cours';
$string['visibleindividualblogs'] = 'Blogs personnels visibles';
$string['visibleloggedinusers'] = 'Visible par les utilisateurs authentifiés';
$string['visiblepublic'] = 'Visible par tous les internautes';
$string['visibleyou'] = 'Seulement visible par le propriétaire du blog';
$string['yes'] = 'Oui';
