<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'fr', version '2.4'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cronwarning'] = 'Le script de maintenance <a href="../../admin/cron.php">cron.php</a> n\'a pas été lancé depuis au moins 30 min - le cron doit obligatoirement être configuré pour permettre à URKUND de fonctionner normalement.';
$string['defaultsdesc'] = 'Les réglages suivants sont ceux utilisés par défaut lorsque URKUND est activé à l\'intérieur d\'un module d\'activité.';
$string['defaultupdated'] = 'Valeurs par défaut mises à jour';
$string['deletedwarning'] = 'Ce fichier n\'a pas été trouvé - il se peut qu\'il ait été effacé par l\'utilisateur';
$string['explainerrors'] = 'Cette page liste tous les fichiers qui sont actuellement sous un statut d\'erreur. <br/>Si des fichiers sont supprimés de cette page, ils ne pourront plus être soumis à nouveau à analyse et les erreurs ne s\'afficheront plus pour les enseignants ou les étudiants';
$string['file'] = 'Fichier';
$string['filedeleted'] = 'Le fichier a été supprimé de la file d\'attente';
$string['filereset'] = 'Un fichier a été réinitialisé pour re-soumission à URKUND';
$string['fileresubmitted'] = 'Fichier mis en file d\'attente pour re-soumission';
$string['getscore'] = 'Obtenir l\'estimation';
$string['heldevents'] = 'Incidents mis en retrait';
$string['heldeventsdescription'] = 'Ce sont les incidents qui n\'ont pas abouti lors de la première tentative et qui ont été mis en fil d\'attente pour re-soumission - ceci empêche les incidents ultérieurs d\'aboutir, en attendant de plus amples investigations à leur sujet. Certains de ces incidents ne relèvent pas d\'URKUND.';
$string['id'] = 'ID';
$string['identifier'] = 'Identifiant';
$string['module'] = 'Module';
$string['name'] = 'Nom';
$string['noreceiver'] = 'Aucune adresse de destinataire n\'a été spécifiée';
$string['optout'] = 'Opt-out';
$string['pending'] = 'Ce fichier est en attente de soumission à URKUND';
$string['pluginname'] = 'Plugin anti-plagiat URKUND';
$string['previouslysubmitted'] = 'Précédemment soumis en tant que';
$string['processing'] = 'Ce fichier a été soumis à URKUND, en attente que l\'analyse soit disponible';
$string['report'] = 'rapport';
$string['resubmit'] = 'Re-soumettre';
$string['savedconfigfailed'] = 'Une combinaison incorrecte nom d\'utilisateur/mot de passe a été saisie, URKUND a été désactivé, veuillez réessayer.';
$string['savedconfigsuccess'] = 'Les réglages anti-plagiat ont été sauvegardés';
$string['scoreavailable'] = 'Ce fichier a bien été traité par URKUND et un rapport d\'analyse est désormais disponible';
$string['scorenotavailableyet'] = 'Ce fichier n\'a pas encore été traité par URKUND';
$string['showwhenclosed'] = 'Lorsque l\'activité est fermée';
$string['similarity'] = 'URKUND';
$string['status'] = 'Statut';
$string['studentdisclosure'] = 'Divulgation par l\'étudiant';
$string['studentdisclosure_help'] = 'Ce texte sera affiché à tous les étudiants sur la page de téléchargement des fichiers.';
$string['studentdisclosuredefault'] = 'Tous les fichiers remis seront soumis au service de détection anti-plagiat URKUND. Si vous souhaitez empêcher votre document d\'être utilisé comme source de comparaison en dehors de ce site par d\'autres organisations, vous pouvez utiliser le lien de désinscription (opt-out) qui vous est fourni après la génération du rapport.';
$string['studentemailcontent'] = 'Le fichier que vous avez soumis à {$a->modulename} dans {$a->coursename} a bien été traité par l\'outil anti-plagiat URKUND.
{$a->modulelink}

Si vous souhaitez empêcher votre document d\'être utilisé comme source de comparaison en dehors de ce site par d\'autres organisations, vous pouvez utiliser ce lien de désinscription (opt-out) :
{$a->optoutlink}';
$string['studentemailsubject'] = 'Un fichier a été analysé par URKUND';
$string['submitondraft'] = 'Soumettre le fichier dès le premier téléchargement';
$string['submitonfinal'] = 'Ne soumettre le fichier que lorsque l\'étudiant a cliqué sur « Envoyer pour évaluation »';
$string['toolarge'] = 'Ce fichier est trop gros pour être traité par URKUND';
$string['unknownwarning'] = 'Une erreur s\'est produite lors de l\'envoi de ce fichier à URKUND';
$string['unsupportedfiletype'] = 'Ce type de fichier n\'est pas pris en charge par URKUND';
$string['urkund'] = 'Plugin anti-plagiat URKUND';
$string['urkund:enable'] = 'Autoriser l\'enseignant à activer/désactiver URKUND à l\'intérieur d\'une activité';
$string['urkund:resetfile'] = 'Autoriser l\'enseignant à re-soumettre le fichier à URKUND après une erreur';
$string['urkund:viewreport'] = 'Autoriser l\'enseignant à voir le rapport complet d\'URKUND';
$string['urkund_api'] = 'Adresse d\'intégration URKUND';
$string['urkund_api_help'] = 'Il s\'agit de l\'adresse de l\'API URKUND';
$string['urkund_enableplugin'] = 'Activer URKUND pour {$a}';
$string['urkund_lang'] = 'Langue';
$string['urkund_lang_help'] = 'Code langue fourni par URKUND';
$string['urkund_password'] = 'Mot de passe';
$string['urkund_password_help'] = 'Mot de passe fourni par URKUND pour l\'accès à l\'API';
$string['urkund_receiver'] = 'Adresse du destinataire';
$string['urkund_receiver_help'] = 'Il s\'agit de l\'adresse unique fournie par URKUND pour l\'enseignant';
$string['urkund_show_student_report'] = 'Montrer le rapport de similitude à l\'étudiant';
$string['urkund_show_student_report_help'] = 'Le rapport de similitude affiche le détail des parties du texte soumis qui ont fait l\'objet d\'un plagiat ainsi que la source où URKUND a retrouvé pour la première fois ce contenu';
$string['urkund_show_student_score'] = 'Montrer le pourcentage de similitude à l\'étudiant';
$string['urkund_show_student_score_help'] = 'Le pourcentage de similitude correspond à la partie du texte soumis qui a été identifié comme identique à un autre écrit.';
$string['urkund_studentemail_help'] = 'Cela enverra un courriel à l\'étudiant lorsqu\'un fichier a été traité afin de l\'informer qu\'un rapport d\'analyse est disponible';
$string['urkund_username'] = 'Nom d\'utilisateur';
$string['urkund_username_help'] = 'Nom d\'utilisateur fourni par URKUND pour accéder à l\'API';
$string['urkunddebug'] = 'Débogage';
$string['urkunddefaults'] = 'Réglages par défaut URKUND';
$string['urkundfiles'] = 'Fichiers URKUND';
$string['useurkund'] = 'Activer URKUND';
$string['waitingevents'] = 'Il y a {$a->countallevents} incidents en attente du cron et {$a->countheld} incidents retirés en attente de re-soumission';
